.FilterSelector-Option {
    padding: 0;
    margin: 13px 10px;
    font-size: 14px;
    cursor: pointer;

    &_isRadio {
        margin-top: 15px;
        margin-bottom: 15px;

        @include mobile {
            padding-left: 40px;
            margin-top: 19px;
            margin-bottom: 19px;

            &::before {
                width: 12px;
                height: 12px;
                border: 1px solid var(--primary-base-color);
                border-radius: 100%;
                margin-right: 13px;
                position: absolute;
                top: 2px;
                left: 7px;
                content: '';
            }

            &.FilterSelector-Option_isSelected {
                &::after {
                    width: 10px;
                    height: 10px;
                    border-radius: 100%;
                    margin-right: 13px;
                    position: absolute;
                    top: 4px;
                    left: 9px;
                    background: var(--primary-base-color);
                    content: '';
                }
            }
        }
    }

    &_isSelected {
        font-weight: bold;
    }
}
